How to install ocamlgraph-editor on Debian Unstable (Sid)